CREATE TABLE VS4TBudgetChart
	(
	TBGCCode nvarchar(30) NOT NULL,
	TBGCName nvarchar(100) NULL,
	TBGCName2 nvarchar(100) NULL,
	TBGCTACCCode nvarchar(30) NULL,
	TBGCDocCode nvarchar(30) NULL,
	TBGCFlag1 smallint NULL,
	TBGCFlag2 smallint NULL,
	TBGCFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TBudgetChart ADD CONSTRAINT
	PK_VS4TBudgetChart PRIMARY KEY CLUSTERED 
	(
	TBGCCode
	) ON [PRIMARY]

GO
